 body {
      margin: 0;
      padding: 0;
    }
.bwh{
  filter: grayscale(100%);
  transition: filter 1.5s linear;
}

.bwh:hover {
  filter: grayscale(0%);
}
.ap1 {
  display: block; 
}
@media (max-width: 968px) {
  .ap1 {
    display: none;
  }
 .pad1 {
   
      padding-left:150px;
    }
}
 .pad1 {
      margin: 0;
   
    }
@media (max-width: 1168px) {
   
 .pad1 {
   
      padding-left:150px;
    }
 
}


.nav-item {
  position: relative;
  text-decoration: none; /* убираем стандартное подчёркивание */

}

.nav-item::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;          /* смещение линии вниз */
  width: 100%;
  height: 3px;           /* толщина линии */
  background-color: #53a3a9;
  border-radius: 3px;    /* закругляем края */
}
.nav-item2 {
  position: relative;
  text-decoration: none; /* убираем стандартное подчёркивание */
  display: inline-block; /* чтобы ширина совпадала с текстом */
}

.nav-item2::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;          /* смещение линии вниз */
  width: 100%;
  height: 3px;           /* толщина линии */
  background-color: #ae63e7;
  border-radius: 3px;    /* закругляем края */
}

.nav-item3 {
  position: relative;
  text-decoration: none; /* убираем стандартное подчёркивание */
  display: inline-block; /* чтобы ширина совпадала с текстом */
}

.nav-item3::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;          /* смещение линии вниз */
  width: 100%;
  height: 3px;           /* толщина линии */
  background-color: #ffc300;
  border-radius: 3px;    /* закругляем края */
}

.nav-item4 {
  position: relative;
  text-decoration: none; /* убираем стандартное подчёркивание */
  display: inline-block; /* чтобы ширина совпадала с текстом */
}

.nav-item4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;          /* смещение линии вниз */
  width: 100%;
  height: 3px;           /* толщина линии */
  background-color: #960830;
  border-radius: 3px;    /* закругляем края */
}
    .hdr_container {
      max-width: 1670px;
      width: 100%;
      margin: 0 auto; /* центрирование */
      position: relative;
      height: 100px; /* для примера */
   margin-top:20px;
    }
    .hdr_left {
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      width: 200px;
     	padding-left:10px;
    }
    .hdr_right {
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      width: 300px;
    text-align: right;
		padding-right:10px;
    }
    .hdr_center {
      position: absolute;
      left: 50%;
      top: 0;
      bottom: 0;
      width: 500px;
      transform: translateX(-50%);
   
		text-align: center;
    }
  .rounded-box {
    width: 303px;
    height: 76px;
    border: 2px solid black;
    border-radius: 50px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .rounded-box input {
    width: 80%;
    height: 60%;
    border: none;
    outline: none;
    font-size: 20px;
	  font-family:Manrope;
	  font-weight: 600;
	 
    text-align: left;
  }
 
.classtable  {
            border-collapse: collapse;
            width: 50%;
        }
       .classtable  th, .classtable td {
            border: 1px solid black;
            text-align: center;
            padding: 8px;
        }
.mainfone
{
 
  width: 100%;
  height: 1080px;
  overflow-x:hidden;
  background-image: url("/supimages/fone.jpg");
  background-size: cover;
  

}
.upmenu
{
width: 100%;
  height: 50px;
  overwlow-x:hidden;
  background: rgba(137 79, 243, 0.2); /* красный цвет с прозрачностью 50% */	
  top:0px;
  position:absolute;
}

.rightmenu
{
width:50px;
  height: 100%;
  overwlow-x:hidden;
  background: rgba(137 79, 243, 0.2); /* красный цвет с прозрачностью 50% */	
  right:2px;
  top:50px;
   box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.2);  
  position:absolute;
}

.mainContainer
{
position:relative;
left:50%;
width:80%;
 
top:110px;	
}
.pStep1
{
width:204px;
height:162px;
background-image:url(/supimages/pl.png);
position:relative;
display:inline-block;
}

.tHeader
{
color:#777777;
font-size:14px;
text-align:center;	
}

.tText
{
color:#000000;
font-size:14px;
text-align:left;	
}

.hadminText
{
color:#000000;
font-size:17px;
text-align:left;	
}

.usersHeader
{
color:#777777;
font-size:14px;
text-align:left; 	
}

  .tabs {
      display: flex;
      border-bottom: 2px solid #ccc;
    }
    .tab-button {
      padding: 10px 20px;
      border: none;
      background-color: #eee;
      cursor: pointer;
      outline: none;
      transition: background-color 0.3s;
    }
    .tab-button.active {
      background-color: #ddd;
      font-weight: bold;
    }
    .tab-content {
      display: none;
      padding: 20px;
      border: 1px solid #ccc;
      border-top: none;
    }
    .tab-content.active {
      display: block;
    }
.highlight-input {
  background-color: white; /* фон по умолчанию */
  transition: background-color 0.3s ease; /* плавный переход */
}

.highlight-input:focus {
  background-color: #ffe5e5; /* бледно‑красный при фокусе */
  outline: none; /* убираем стандартную рамку */
}
@media (max-width:2919px) {
   
  .dbox {
      flex: 0 0 490px; 
	}
.dcontainer
	{
	  column-gap:200px;	
		 position:relative;
	
	}
}
@media (max-width:1400px) {
   
 .dbox {
      flex: 0 0 420px; 
	}
.dcontainer
	{
		
		 position:relative;
	column-gap:20px;
		transform: scale(0.9); /* уменьшение на 20% */
		
	}
}
    .dcontainer {
      position:relative;
     

      display: flex;
      flex-wrap: wrap;       /* позволяет блокам перескакивать вниз */
    /* расстояние между блоками по горизонтали */
  row-gap: 20px;       /* расстояние между блоками по вертикали */
      
      /* центрируем примерно на 30% ширины экрана */
      left: clamp(0px, calc(32% - 380px), 100%);
      max-width: 1400px;      /* ширина двух блоков + промежуток */
    }

    .dbox {
      
      height:auto;
  
      color: black;
      display:block;
      justify-content: center;
      align-items: center;
      font-family: sans-serif;
      font-size: 16px;
      border-radius: 8px;
    }



.cornerimage {

  background-repeat: no-repeat;         /* не повторять */
  background-position: left top;        /* всегда в левом верхнем углу */
  background-size: clamp(50px, 8vw, 85px);
}

 .pcontainer {
      max-width: calc(609px * 2 + 40px); /* ширина под два блока и gap */
    margin: 0 auto;                /* центрируем контейнер */
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
  
    justify-content: center;
	width:100%; 
 
  }
 .pcontainer2 {
      max-width: calc(609px * 2 + 20px); /* ширина под два блока и gap */
    margin: 0 auto;                /* центрируем контейнер */
    display: flex;
    flex-wrap: wrap;
   
  
    justify-content: left;
	width:1790px; 
 
  }
  .pblock {
    width: 609px;
    text-align: center;
  }
